<?xml version="1.0" encoding="UTF-8"?><testsuite errors="0" failures="0" name="Member Login UI" skipped="1" tests="4" time="13.49" timestamp="2020-04-07 08:26:31"><testcase name="Navigate to login from landing page"/><testcase name="Sign in with valid member account (happy path)"/><testcase name="Sign in with valid member account (invalid credentials)"><skipped/></testcase><testcase name="Member logout"/></testsuite>